GET
https://api.examplary.ai/practice-spacesGet a list of all practice spaces you have access to in this workspace.
Query parameters
folderstring
Optional filter by folder ID, e.g. `folder_1234`.
rolestring
Optional filter by permission role.
Allowed values:ownermanagereditorviewerparticipant
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
OAuth scopes
This endpoint requires the practice-spaces:read scope to be present.